<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        
        <title>Cascada Css</title>>
        <link rel="stylesheet" type="text/css" href="./assets/estilos6.css">
    </head>
    <body>
            <div id="primerFormato">
                <h3>Primer Formato</h3>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur enim velit illum numquam voluptate. Nam, ipsa distinctio commodi deserunt id fugiat! Odit, sed aspernatur quisquam ab quas nulla accusantium amet!
                </p>
            </div>
        <hr>
            <div id="segundoFormato">
                <h3>Segundo Formato</h3>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptas cumque error quia qui pariatur eos reiciendis sed, distinctio corporis praesentium odit amet quidem quod, aliquam odio magnam necessitatibus hic delectus?
                </p>
            </div>
        <hr>
            <div id="tercerFormato">
                <h3>Tercer Formato</h3>
                <p>
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ex nam magnam hic repellendus aliquam ut soluta quia deleniti, delectus, laborum iste? Blanditiis, animi odio quia voluptatum recusandae dolores. Accusamus, cum!
                </p>
            </div>
        <hr>
            <div id="cuartoFormato">
                <h3>Cuarto Formato</h3>
                <p>
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ex nam magnam hic repellendus aliquam ut soluta quia deleniti, delectus, laborum iste? Blanditiis, animi odio quia voluptatum recusandae dolores. Accusamus, cum!
                </p>
            </div>
    </body>
</html>